Subject: Need some suggestions for a forge/furnace

From: [email-masked] (David Falk)
Date: Tue, 3 Jan 1995 20:25:09 GMT

I would like to have my own forge/furnace for
heat treating long blades.  The problem is that
I live with my parents who won't let me set up
anything permanent.  What I need is some ideas
or suggestions for setting up a temporary
furnace that can be dismantled when I am
finished.  Anybody have any ideas?

Thanks a lot...

Dave.
-- 
David Falk, Technical Specialist, SoftQuad Inc.  <[email-masked]>  
<!ENTITY Subliminal_Message    "Do a Nice Thing for Someone Today"  >
*My opinions do not represent those of SoftQuad Inc.*            IRC: Sutekh 
****KIMAGURE ORANGE ROAD... FOREVER*****Paranoia is Heightened Awareness****